## partman-basicfilesystems 69ubuntu1

=== debian/changelog ===
partman-basicfilesystems (69ubuntu1) natty; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - If partman/automount is preseeded to true, automatically mount
      partitions with usefully-mountable filesystems on subdirectories of
      /media.
    - Add minimal support for NTFS partitions using ntfs-3g.
    - Mount FAT filesystems at boot (fstab pass 1).
    - Mount FAT (other than EFI System Partitions) and NTFS with
      umask=007,gid=46 (static group plugdev).
    - When formatting over the top of an existing swap partition, preserve
      its UUID to avoid leaving systems that use UUIDs in /etc/fstab without
      swap.
    - mount.d/basic: Close mount's fd 3 so that it doesn't inherit a debconf
      file descriptor, to prevent log-output hanging when ntfs-3g is in use.
    - Special case loopmounted filesystems as it's safer to format the
      underlying file, not the device.
    - Stop checking ext2 filesystems using libparted, since it can't deal
      with those created with recent versions of mke2fs.  We were already
      refraining from checking ext3 and ext4 filesystems using libparted for
      the same reason.
    - Allow armel/omap to use FAT for /boot, since the problems with it can
      be worked around while it's difficult to use anything else given uboot
      limitations.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 26 Jan 2011 14:24:14 +0000

partman-basicfilesystems (68ubuntu1) natty; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - If partman/automount is preseeded to true, automatically mount
      partitions with usefully-mountable filesystems on subdirectories of
      /media.
    - Add minimal support for NTFS partitions using ntfs-3g.
    - Mount FAT filesystems at boot (fstab pass 1).
    - Mount FAT (other than EFI System Partitions) and NTFS with
      umask=007,gid=46 (static group plugdev).
    - When formatting over the top of an existing swap partition, preserve
      its UUID to avoid leaving systems that use UUIDs in /etc/fstab without
      swap.
    - mount.d/basic: Close mount's fd 3 so that it doesn't inherit a debconf
      file descriptor, to prevent log-output hanging when ntfs-3g is in use.
    - Special case loopmounted filesystems as it's safer to format the
      underlying file, not the device.
    - Stop checking ext2 filesystems using libparted, since it can't deal
      with those created with recent versions of mke2fs.  We were already
      refraining from checking ext3 and ext4 filesystems using libparted for
      the same reason.
    - Allow armel/omap to use FAT for /boot, since the problems with it can
      be worked around while it's difficult to use anything else given uboot
      limitations.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 15 Nov 2010 10:58:10 +0000

partman-basicfilesystems (67ubuntu1) natty; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - If partman/automount is preseeded to true, automatically mount
      partitions with usefully-mountable filesystems on subdirectories of
      /media.
    - Add minimal support for NTFS partitions using ntfs-3g.
    - Mount FAT filesystems at boot (fstab pass 1).
    - Mount FAT (other than EFI System Partitions) and NTFS with
      umask=007,gid=46 (static group plugdev).
    - When formatting over the top of an existing swap partition, preserve
      its UUID to avoid leaving systems that use UUIDs in /etc/fstab without
      swap.
    - mount.d/basic: Close mount's fd 3 so that it doesn't inherit a debconf
      file descriptor, to prevent log-output hanging when ntfs-3g is in use.
    - Special case loopmounted filesystems as it's safer to format the
      underlying file, not the device.
    - Stop checking ext2 filesystems using libparted, since it can't deal
      with those created with recent versions of mke2fs.  We were already
      refraining from checking ext3 and ext4 filesystems using libparted for
      the same reason.
    - Allow armel/omap to use FAT for /boot, since the problems with it can
      be worked around while it's difficult to use anything else given uboot
      limitations.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 12 Oct 2010 12:22:58 +0100

partman-basicfilesystems (63ubuntu7) maverick; urgency=low

  * Revert changes in 63ubuntu6, since method=efi filesystems don't have an
    acting_filesystem.  Responsibility for mounting /boot/efi now lies with
    partman-efi.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 03 Sep 2010 13:45:08 +0100

partman-basicfilesystems (63ubuntu6) maverick; urgency=low

  * Automatically mount the first method=efi filesystem we see on /boot/efi.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 18 Jun 2010 15:37:29 +0100

partman-basicfilesystems (63ubuntu5) maverick; urgency=low

  * Don't add umask=007,gid=46 for EFI System Partitions.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 17 Jun 2010 19:17:50 +0100

partman-basicfilesystems (63ubuntu4) lucid; urgency=low

  * Allow armel/omap to use FAT for /boot, since the problems with it can be
    worked around while it's difficult to use anything else given uboot
    limitations.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 14 Apr 2010 09:51:57 +0100

partman-basicfilesystems (63ubuntu3) lucid; urgency=low

  * Stop checking ext2 filesystems using libparted, since it can't deal with
    those created with recent versions of mke2fs (LP: #517349).  We were
    already refraining from checking ext3 and ext4 filesystems using
    libparted for the same reason.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 04 Feb 2010 17:03:56 -0800

partman-basicfilesystems (63ubuntu2) karmic; urgency=low

  * Don't check NTFS at boot, since we have no fsck.ntfs right now
    (LP: #441242).

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 06 Oct 2009 22:44:55 +0100

partman-basicfilesystems (63ubuntu1) karmic; urgency=low

  * Resynchronise with Debian. Remaining changes:

