## partman-basicfilesystems 71

=== debian/changelog ===
partman-basicfilesystems (71) unstable; urgency=low

  [ Colin Watson ]
  * Merge from Ubuntu:
    - Stop checking ext2 filesystems using libparted, since it can't deal
      with those created with recent versions of mke2fs (LP: #517349).  We
      were already refraining from checking ext3 and ext4 filesystems using
      libparted for the same reason.

  [ Samuel Thibault ]
  * Fix mounting filesystems at reboot on hurd-i386.

  [ Wouter Verhelst ]
  * Allow device types to specify mount options, too. This is so that
    NBD can specify _netdev, which it needs to do in order for things to
    work correctly.

 -- Wouter Verhelst <wouter@debian.org>  Thu, 21 Jul 2011 16:42:18 +0200

partman-basicfilesystems (70) unstable; urgency=low

  [ Updated translations ]
  * Uyghur (ug.po) by Shankhar

 -- Christian Perrier <bubulle@debian.org>  Sat, 23 Apr 2011 21:24:27 +0200
