=== debian/control ===
Source: partman-basicfilesystems
Section: debian-installer
Priority: standard
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Anton Zinoviev <zinoviev@debian.org>, Colin Watson <cjwatson@debian.org>
Build-Depends: debhelper (>= 7.0.8), dh-di, po-debconf (>= 0.5.0)
Vcs-Browser: http://git.debian.org/?p=d-i/partman-basicfilesystems.git
Vcs-Git: git://git.debian.org/d-i/partman-basicfilesystems.git

Package: partman-basicfilesystems
XC-Package-Type: udeb
Architecture: all
Depends: ${misc:Depends}, e2fsprogs-udeb, ext2-modules, fat-modules
Provides: partman-filesystem
Description: Add to partman support for ext2, linux-swap, fat16 and fat32
