## partman-basicfilesystems 71ubuntu1

=== debian/changelog ===
partman-basicfilesystems (71ubuntu1) oneiric; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - If partman/automount is preseeded to true, automatically mount
      partitions with usefully-mountable filesystems on subdirectories of
      /media.
    - Add minimal support for NTFS partitions using ntfs-3g.
    - Mount FAT filesystems at boot (fstab pass 1).
    - Mount FAT (other than EFI System Partitions) and NTFS with
      umask=007,gid=46 (static group plugdev).
    - When formatting over the top of an existing swap partition, preserve
      its UUID to avoid leaving systems that use UUIDs in /etc/fstab without
      swap.
    - mount.d/basic: Close mount's fd 3 so that it doesn't inherit a debconf
      file descriptor, to prevent log-output hanging when ntfs-3g is in use.
    - Special case loopmounted filesystems as it's safer to format the
      underlying file, not the device.
    - Allow armel/omap to use FAT for /boot, since the problems with it can
      be worked around while it's difficult to use anything else given uboot
      limitations.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 23 Jul 2011 17:11:47 +0100

partman-basicfilesystems (70ubuntu1) oneiric; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - If partman/automount is preseeded to true, automatically mount
      partitions with usefully-mountable filesystems on subdirectories of
      /media.
    - Add minimal support for NTFS partitions using ntfs-3g.
    - Mount FAT filesystems at boot (fstab pass 1).
    - Mount FAT (other than EFI System Partitions) and NTFS with
      umask=007,gid=46 (static group plugdev).
    - When formatting over the top of an existing swap partition, preserve
      its UUID to avoid leaving systems that use UUIDs in /etc/fstab without
      swap.
    - mount.d/basic: Close mount's fd 3 so that it doesn't inherit a debconf
      file descriptor, to prevent log-output hanging when ntfs-3g is in use.
    - Special case loopmounted filesystems as it's safer to format the
      underlying file, not the device.
    - Stop checking ext2 filesystems using libparted, since it can't deal
      with those created with recent versions of mke2fs.  We were already
      refraining from checking ext3 and ext4 filesystems using libparted for
      the same reason.
    - Allow armel/omap to use FAT for /boot, since the problems with it can
      be worked around while it's difficult to use anything else given uboot
      limitations.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 03 May 2011 16:34:51 +0100
