## partman-basicfilesystems 71ubuntu3.4

=== debian/changelog ===
partman-basicfilesystems (71ubuntu3.4) precise; urgency=low

  * Make nodiratime and discard mount options translatable (closes: #725371,
    LP: #978032).

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 29 Nov 2013 12:08:27 +0000

partman-basicfilesystems (71ubuntu3.3) precise; urgency=low

  * Add nodiratime option for ext2, and noatime, nodiratime, relatime, and
    discard options for fat16 and fat32 (see #722598; LP: #978032).

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 01 Oct 2013 10:54:50 +0100

partman-basicfilesystems (71ubuntu3.2) precise; urgency=low

  * Always use mkfs.ext2 to create ext2 filesystems, since libparted's ext2
    code is deprecated and can't handle large sector sizes (LP: #1215458).

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 12 Sep 2013 13:32:09 +0100

partman-basicfilesystems (71ubuntu3.1) precise; urgency=low

  * Use mkdosfs to create FAT filesystems, since libparted cannot handle
    doing that on non-512-sector disks (LP: #1065281).

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 23 Jan 2013 12:53:16 +0000

partman-basicfilesystems (71ubuntu3) precise; urgency=low

  * Disable existing swap partitions before formatting them (LP: #905628).

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 20 Dec 2011 14:18:01 +0000

partman-basicfilesystems (71ubuntu2) precise; urgency=low

  * Stop using libparted to format swap partitions.  parted 3.0 doesn't
    support this anyway, and I'm guessing that this may be the cause of
    blkid sometimes not recognising the swap partition during installation
    (LP: #709363).

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 15 Dec 2011 18:00:08 +0000
