## partman-basicfilesystems 76ubuntu4

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,9 @@
 Priority: standard
 Maintainer: Ubuntu Installer Team <ubuntu-installer@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
-Uploaders: Anton Zinoviev <zinoviev@debian.org>, Colin Watson <cjwatson@debian.org>
+Uploaders: Anton Zinoviev <zinoviev@debian.org>, 
+           Colin Watson <cjwatson@debian.org>,
+	   Christian Perrier <bubulle@debian.org>
 Build-Depends: debhelper (>= 7.0.8), dh-di, po-debconf (>= 0.5.0)
 XS-Debian-Vcs-Browser: http://git.debian.org/?p=d-i/partman-basicfilesystems.git
 XS-Debian-Vcs-Git: git://git.debian.org/d-i/partman-basicfilesystems.git
