## partman-basicfilesystems 85

=== debian/changelog ===
partman-basicfilesystems (85) unstable; urgency=low

  [ Updated translations ]
  * Danish (da.po) by Joe Hansen
  * Greek, Modern (1453-) (el.po) by galaxico
  * Esperanto (eo.po) by Felipe Castro
  * Croatian (hr.po) by Tomislav Krznar
  * Kazakh (kk.po) by Baurzhan Muftakhidinov
  * Marathi (mr.po) by sampada
  * Polish (pl.po) by Michał Kułach
  * Turkish (tr.po) by Mert Dirik
  * Ukrainian (uk.po) by Yuri Chornoivan
  * Simplified Chinese (zh_CN.po) by YunQiang Su

 -- Christian Perrier <bubulle@debian.org>  Sat, 09 Nov 2013 21:52:14 +0100
