=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Uploaders: Anton Zinoviev <zinoviev@debian.org>, 
            Colin Watson <cjwatson@debian.org>,
 	   Christian Perrier <bubulle@debian.org>
-Build-Depends: debhelper (>= 7.0.8), dh-di, po-debconf (>= 0.5.0)
-Vcs-Browser: http://git.debian.org/?p=d-i/partman-basicfilesystems.git
-Vcs-Git: git://git.debian.org/d-i/partman-basicfilesystems.git
+Build-Depends: debhelper (>= 9), dh-di, po-debconf (>= 0.5.0)
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=d-i/partman-basicfilesystems.git
+Vcs-Git: git://anonscm.debian.org/d-i/partman-basicfilesystems.git
 
 Package: partman-basicfilesystems
 Package-Type: udeb
