## partman-basicfilesystems 97ubuntu1

=== debian/control ===
Source: partman-basicfilesystems
Section: debian-installer
Priority: standard
Maintainer: Ubuntu Installer Team <ubuntu-installer@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Anton Zinoviev <zinoviev@debian.org>, 
           Colin Watson <cjwatson@debian.org>,
	   Christian Perrier <bubulle@debian.org>
Build-Depends: debhelper (>= 9), dh-di, po-debconf (>= 0.5.0)
XS-Debian-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=d-i/partman-basicfilesystems.git
XS-Debian-Vcs-Git: git://anonscm.debian.org/d-i/partman-basicfilesystems.git
Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/partman-basicfilesystems/ubuntu

Package: partman-basicfilesystems
Package-Type: udeb
Architecture: any
Depends: ${misc:Depends}, e2fsprogs-udeb, ext2-modules, fat-modules, dosfstools-udeb [linux-any], partconf-mkfstab (>= 1.09)
Provides: partman-filesystem
Description: Add to partman support for ext2, linux-swap, fat16, fat32 and ntfs
